@media (max-width: 1300px) and (min-width: 1200px)  {
  .inner-ban img {max-height: 390px;}
}
@media (max-width: 1200px) and (min-width: 1024px)  {
  .inner-ban img {max-height: 380px;}
  .places-desk {gap: 18px 12px;}
  .sec-2 .place-txt ul li a {font-size: 13px;}
  .sec-2 .place-txt {height: 45%;}
  .z--sec-1-cc h2 {font-size: 24px;}
  .z--sec-1-cc {padding: 14px 15px !important;}
  .z--black-btn {padding: 10px 20px;margin: 7px 0;font-size: 14px;}
  .z--sec-1-cc h6 {font-size: 18px;}
}
@media (max-width: 1024px) and (min-width: 992px)  {
  .inner-ban img {max-height: 370px;}
  .places-desk {gap: 12px 12px;}
  .sec-2 .place-txt ul li a {font-size: 13px;}
  .sec-2 .place-txt {height: 45%;}
  .z--sec-1-cc h2 {font-size: 24px;}
  .z--sec-1-cc {padding: 14px 15px !important;}
  .z--black-btn {padding: 10px 20px;margin: 7px 0;font-size: 14px;}
  .z--sec-1-cc h6 {font-size: 18px;}
}


@media (max-width: 991.98px)  {
.searchwrapbx .searchfrmbox {width: 100%;opacity: 1;}
.inner-ban img {max-height: 370px;}
.sec-2 .container-fluid {max-width: 100%;}
.container {max-width: 100%;}
.fashion .owl-nav {display: flex;align-items: center;justify-content: center;font-size: 25px;margin-top: 15px;gap: 7px;}
.sec-3 .owl-carousel .owl-nav button.owl-prev, .sec-3 .owl-carousel .owl-nav button.owl-next {position: relative;left: unset;right: unset;margin: 0;background-color: #d2d2d2;width: 35px;height: 35px;display: inline-flex;align-items: center;justify-content: center;border-radius: 50%;}
.sec-3 .owl-carousel img {width: 14px;object-fit: contain;}
.sustain ul li {width: 33.33%;}
.other-addresses.viewprd {width: 205px;}
.sec-11 .container {padding: 0 2rem;}
.sec-12 .container {padding: 0 1.5rem;}
.sec-11 .list-sec h5, .sec-11 .form-sec h4 {margin-bottom: 12px;font-size: 18px;}
.sec-11 .get-in-touch {padding: 30px 15px;margin-bottom: 35px;}
.sec-11 {overflow: hidden !important;}
.product .woocommerce-pagination ul li .page-numbers {padding: 4px 8px;font-size: 13px;}
.product .woocommerce-pagination ul {justify-content: center;}
.b-sec .pagination .blogpagi a {font-size: 13px;margin-left: 8px !important;}
.b-sec .pagination .blogpagi li .current {padding: 3px 8px;font-size: 13px;}
.blogpagi li:first-child {width: 100%;text-align: center;padding-bottom: 5px;font-size: 14px;}
.sec-1 .s1-card img {width: 100%;}
.dec-margin {padding: 0 0 11px !important;}

.location-page-banner .wpcf7-form {background: rgb(255, 255, 255);padding: 20px 12px;margin: 25px 15px !important;box-shadow: 1px 1px 10px rgba(213, 213, 213, 0.8);}
.location-page-banner input[type="email"], .location-page-banner input[type="text"], .location-page-banner select, .location-page-banner input[type="tel"], .location-page-banner textarea {margin-bottom: 7px !important;background: unset;color: #575757;border-bottom: 1px solid #c3c3c3;padding: 6px !important;height: 36px;font-size: 15px;}
.c_input_holder label {color: #000 !important;}
.proSide.fixed-top {position: fixed;top: 0;z-index: 999999;}
.shopsidebarmobile h3 {font-size: 18px;text-transform: capitalize;}
.proSide.fixed-top .shopsidebarmobile {padding: 15px 12px 0 !important;}
.shopsidebarmobile .wc-block-product-categories select {padding: 5px 6px;font-size: 14px;}
.b-sec .pagination ul {justify-content: center;}
.b-sec .b-right p {max-width: 100%;}
/* header.sticky {position: fixed;} */

.faq-contact.faq__content-wrap {margin: 0px 0;}
.faq__accordion .sec-title h2 {margin-bottom: 24px !important;font-size: 22px;padding-bottom: 5px;}
.faq__media {margin-bottom: 20px;}
}

@media (max-width:767px) {
.right-menu {margin-top: 8px;}
/* swagata 18-02-2023 */
.inner-ban img {max-height: 360px;}
.sec-1 .row [class*="col-"]:nth-child(2n+1) {padding: 12px 30px !important;height: 260px;}
.sec-1 .s1-card img {height: 260px !important;}
.z--black-btn {padding: 8px 15px;margin: 12px 0 0;}
.z-s1-card-hover p {font-size: 13px;margin-bottom: 8px;}
.z-s1-card-hover p:last-child {margin-bottom: 0px;}
.s1-card::before {top: 0px;left: 7px;opacity: 1;}
.s1-card::after {bottom: 7px;right: 7px;opacity: 1;}
.z--sec-1-cc h2 {font-size: 20px;}
.z--sec-1-cc h6 {font-size: 16px !important;margin-bottom: 0;}
.sec-2 .place-img img {height: 270px;}
.z--contact-banner img {min-height: 350px;height: 430px;}
.z-contact-cc {padding: 25px 45px;gap: 12px;}
.sec-4 .row-cols-sm-3 > * {flex: 0 0 auto;width: 50%;}
.sec-4 .row .col {padding: 0 8px;}
.fac-card-img {max-height: 230px;}
.sec-4 .z--factory {row-gap: 0px;}
.z--border-left h4 + p {display: none;}
#quadmenu .quadmenu-navbar-header .quadmenu-navbar-brand {height: 50px;}
.z--black-btn a {font-size: 11px;}
.z-s1-card-hover {opacity: 1;}
header {padding: 0px 0 ;}
.topbar{margin-bottom: 0;}
.sec-2 .place-txt h4 {font-size: 16px;}
.z--newsletter {height: 370px;}
.z-contact-cc h2 {font-size: 25px !important; }
.z--gap {row-gap: 15px;}
.sec-10 {margin-bottom: 45px;}
.sec-12 h3 {font-size: 22px;}
.sec-12 h3 {margin-top: 12px;}
.sec-12 li, .sec-12 p {font-size: 15px;}
.sec-11 .form-sec form input {padding: 5px;height: 36px;font-size: 15px;}
.sec-11 .form-sec form input[type="submit"] {margin-top: 10px;width: 100%;font-size: 14px;margin-bottom: 0;padding: 0;position: relative;}
.sec-11 .form-sec form input[type="submit"] + span {position: absolute;}
.banner .ban-txt h1{
  font-size: 35px;
}
.z--newsletter .img1 {
  height: 350px;
  object-fit: cover;
}
.z--newsletter{
  height: 350px;

}
/* .sec-2 .place-txt {height: 35%;} */
/* swagata 18-02-2023 */
figure.effect-romeo:hover figcaption:before {
  opacity: unset;
  -webkit-transform: none;
  transform: none;
}

figure.effect-romeo:hover figcaption:after {
  opacity: unset;
  -webkit-transform: none;
  transform: none;
}
figure.effect-romeo figcaption:after, figure.effect-romeo figcaption:before{
  display: none;
}
figure.effect-romeo h2 {
  top: 60%;
  padding: 0 10px;
}
.grid figure figcaption:hover h2{
  top: 60%;
    transition: unset;
}
.grid:hover figure img{
  transform: scale(1.4);
}
.tw-content h2{
  font-size: 18px;
}

.z-contact-cc h6 {font-size: 12px;font-weight: 400;}
section.body-cont4 .decp {max-width: 74%;}
.z--manufacture {margin-top: 0px;}
.sustain ul li {width: 50%;}
.sustain ul {row-gap: 30px;}
.z-newsletter-cc {flex-direction: column;gap: 20px;}
.z--text-input {width: 80%;padding-left: 20px !important;}
.home-section8 .sec8-card .image img {padding: 10px;}
.home-section8 .sec8-card .image {height: 80px;width: 80px;margin: 20px auto !important;}
.home-section8 .sec8-card {padding: 0 !important;}
.b-sec .row .blog-sidebar {max-height: unset;margin: 20px 0;}
.b-sec .blog-card a:last-child {font-size: 14px;}
.z-readmore-btn {padding: 9px 20px !important;}
.slim-container a.slimNav_sk78-reveal {top: -40px !important;}
.location-page-banner input[type="submit"], .form-group input[type="submit"]  {width: 100%;margin-top: 0;position: relative;} 
.location-page-banner input[type="submit"] + span, .form-group input[type="submit"]  {position: absolute;right: 0;}
/* swagata 18-02-2023 */
.banner .ban-txt h6 {font-size: 20px; margin-top: 5px;margin-bottom: 16px;}

/* swagata 18-02-2023 */

.sec-3 .owl-carousel .owl-dots.disabled,.sec-3 .owl-carousel .owl-nav.disabled {display: none !important;}
img.logo {width: 30% !important;}
/* .owl-nav {display: none !important;} */
.banner .ban-txt img {width: 20% !important;}
.banner .ban-txt h2 {font-size: 26px;margin-bottom: 0;font-weight: 500;line-height: 26px;}
.banner .ban-txt h6 {font-size: 24px;}
.banner .ban-txt h6 span {font-size: 40px !important;}
.banner a {width: 160px;height: 44px;color: #fff;background: #2e2e2e;font-size: 14px;margin-top: 0px;}
.banner .owl-carousel .owl-item img {min-height: 300px;object-fit: cover;}
.slim-container .slim-nav {background: #2e2e2e !important;margin-top: 6px !important;}
.slim-container .slim-nav ul {display: block;}
header .right-menu li {margin-right: 10px;padding-right: 7px;}
header .right-menu li a {font-size: 11px;}
header .right-menu li a img {transform: scale(.9);margin-right: 6px;}
header img.logo {width: 30%;}
.sec-1 {padding: 30px 0 0;}
.sec-2 {padding: 40px 0;}
.sec-title h2, .sec-2 .sec-title h2 {margin-bottom: 2px !important;font-size: 22px;}
.sec-4 {margin-bottom: 30px !important;}
.sec-title p {font-size: 15px;margin-bottom: 20px;}
.sec-3 {padding: 0 0 40px;}
.sec-4 {padding: 40px 0 20px;}
.sec-4 .fac-card {margin-bottom: 20px;}
.sec-4 .row {margin: auto;display: flex;align-items: center;justify-content: center;padding-inline: 0;}
.sec-5 .col-lg-4 h2 {display: none;}
.sec-5 {padding: 40px 0 37px;margin-bottom: 30px;background-image: unset;background-color: #000;}
.slim-container .slim-bar {float: left;width: 100%;position: absolute !important;background: transparent !important;}
.slim-container a.slimNav_sk78-reveal {top: -47px !important;}
.sec-5 .card1.c1 {margin-top: 0 !important;}
.sec-5 .card1 h3 {font-size: 28px;margin-bottom: 0 !important;}
.sec-7 {margin: 20px 0 30px;}
.sec-7 .row {margin-bottom: 0px;}
.sec-7 .round-img {margin-bottom: 20px;}
.sec-8 h2 {font-size: 20px;}
.sec-8 .tabs-nav {display: block;margin: 0;}
.sec-8 .tabs-nav li a {font-size: 15px;padding: 5px 0;}
.sec-6 {padding: 40px 0;margin-bottom: 70px;}
.sec-6 .process {display: flex;margin: 0 auto;flex-direction: column;justify-content: center;align-items: center;text-align: center;}
.sec-6 .process h2 {font-size: 24px;margin-bottom: 0;}
.sec-6 .process h5 {font-size: 16px;margin-bottom: 4px;}
.sec-6 .process p {font-size: 12px;}
.sec-6 .row:last-child {margin-top: 0;}
.sec-8 {padding-bottom: 20px;}
.sec-8 .tabs-nav li {list-style-type: none;padding: 0 60px;font-size: 17px;}
.sec-8 .vido-btn span {top: -160px;width: 40px;height: 40px;}
.sec-8 .vido-btn span i {font-size: 17px;color: #000;margin: 3px 0 0 4px;transition: all ease 0.5s;}
.home-section8 .sec8-card {padding: 38px 50px;margin-bottom: 20px;}
.home-section8 .sec8-card h6 {font-size: 14px;margin: -6px 0 5px;}
.home-section8 .sec8-card h4 {font-size: 12px;}
.home-section8 .sec8-card .image img {transform: scale(.8);}
.sec-9 .c-back {min-height: 56px;}
.sec-9 .owl-item .c-back img {transform: scale(.5);}
.sec-9,.sec-10 {padding: 40px 0;}
.sec-10 .owl-carousel .owl-item img {display: block;width: 100%;transform: scale(0.8);}
.sec-11 {padding: 20px 0 0;}
.sec-11 ul {padding-bottom: 30px;}
.sec-11 .list-sec::after {content: "";position: absolute;right: 0;left: 0;top: unset !important;bottom: 10px;width: 95%;margin: 0 auto;height: 2px;margin-bottom: 10px;}
/* .sec-11 .get-in-touch {padding: 30px 30px;} */
.manufac ul li {width: 100%;justify-content: center;margin-bottom: 0 !important;}
.manufac ul li::after,
.manufac ul:last-child li::after {content: "";background-image: url("../images/r-arrow.png");top: unset;bottom: 0;right: 0;left: 0;position: absolute;z-index: 99;width: 23px;height: 12px;margin: auto;transform: rotate(90deg);}
.manufac ul li:last-child::after {display: block !important;}
.manufac ul:last-child li:last-child::after {display: none !important;}
.manufac ul:last-child li {width: 100%;}
/* /////////////////////////contact//////////////////// */
.inner-ban .inner-ban-txt h1 {font-size: 20px;margin-bottom: 0;}
.inner-ban .inner-ban-txt h3 {font-size: 14px;}
.inner-ban .inner-ban-txt h3 a {font-size: 14px;}
/* /////////////////////////blog//////////////////// */
.b-sec {padding: 30px 0 0;}
.blog-card img {width: 100%;}
.blog-card ul li img {width: unset !important;}
.b-sec .blog-card h4 {font-size: 14px;}
.b-sec .blog-card ul {margin: 12px 0;}
.b-sec .blog-card p {font-size: 14px;margin-bottom: 20px !important;}
.b-sec .blog-card:not(:first-child) {margin-top: 40px;}
.b-sec .pagination {margin-top: 30px;margin-bottom: 20px;}
.b-sec .pagination ul li a {padding: 2px 8px;}
.b-sec .b-right h5 {margin: 0 0 24px;}
.b-sec .b-right {padding-bottom: 20px;margin-bottom: 20px;}
.b-sec .b-right ul li {margin-bottom: 11px;}
.product .owl-dots .owl-dot button {width: 80px;height: 30px;font-size: 14px;}
.product .row {margin-top: 20px;}
.product .col-lg-3 {margin-bottom: 30px;}
.product {padding: 20px 0 0 0;}
.sec-5 .row>.col-lg-4:nth-child(5) {order: 6;}
.sec-5 .row>.col-lg-4:nth-child(6) {order: 4;}
.sec-6 .row>.col-lg-3:nth-child(2) {order: 3;}
.sec-6 .row>.col-lg-3:nth-child(3) {order: 5;}
.sec-6 .row>.col-lg-3:nth-child(4) {order: 7;}
.sec-6 .row>.col-lg-3:nth-child(5) {order: 2;}
.sec-6 .row>.col-lg-3:nth-child(6) {order: 4;}
.sec-6 .row>.col-lg-3:nth-child(7) {order: 6;}
footer .f-btn {margin-top: 10px !important;width: 74%;}
footer .col-lg-3 {margin: 20px 0;}
.sustain {background-image: unset !important;padding: 50px 0 !important;background-color: rgb(0 0 0 / 84%);}
.sustain .sec-title h2 {margin-bottom: 40px !important;}
.sustain ul {display: flex;flex-wrap: wrap;position: relative !important;}
.sus-img>img {display: none;}
.sustain ul li {margin-top: 0 !important;margin-bottom: 20px;}
.sustain ul li p {max-width: 217px;font-size: 15px;}
.sustain ul li h4 {font: 700 21px poppins;margin-top: 11px;margin-bottom: 0;}
section.body-cont4 .decp {padding-left: 13px !important;max-width: 90%;}
.body-cont4 .decp h4 {font-size: 15px;}
.body-cont4 .decp p {max-width: 150px !important;}
.body-cont4 .sec-title h2 {margin-bottom: 20px !important;}
.body-cont4 .img-wrap {margin: 0 auto;}
/* swagata 18-02-2023 */
.banner .ban-txt h6 {font-size: 20px;margin-top: 5px;margin-bottom: 16px;}
/* swagata 18-02-2023 */
.banner .ban-txt h6 span {font-size: 30px !important;}
.banner .ban-txt {top: 50%;transform: translateY(-50%);left: 6%;margin: auto;display: flex;flex-direction: column;}
.sec-11 .list-sec ul li {margin-bottom: 10px;}
.custom-clothing-sec .img-box img {
  max-height: 340px;
  object-fit: cover;
  object-position: top;
}
.custom-clothing-sec .img-box::after {
  width: 95%;
  left: 7.5%;
}
.custom-clothing-sec .img-box::before {
  left: -2.5%;
  width: 95%;
}
.custom-clothing-sec {
  padding: 60px 0;
}
}

@media(min-width:768px) and (max-width:1024px) {
footer ul.soc {margin-bottom: 20px !important;}
.body-cont4 .img-wrap {margin: 0 auto 10px;}
.body-cont4 .decp {margin-bottom: 30px;}
footer .f-btn {width: 50%;margin-top: 40px;font-size: 10px;margin-bottom: 30px;}
.sustain {padding: 50px 0;}
.sustain ul {display: flex;justify-content: space-evenly;position: relative;align-items: center;flex-wrap: wrap;}
.sustain ul li {margin-top: 0 !important;margin-bottom: 30px;}
.sus-img>img {display: none;}
.sec-2 {padding: 40px 0;}
.banner .ban-txt h2 {font-size: 34px !important;font-weight: 700;line-height: 40px;margin-top: 0 !important;margin-bottom: 10px !important;}
.sec-title p {margin-bottom: 20px;}
/* .banner .ban-txt {top: 10%;left: 10%;} */
/* .banner a {margin-top: 10px;} */
header ul li a {color: #fff !important;}
header ul li a img {filter: brightness(100%);}
.slim-container .slim-nav ul li a {padding: 1.2em 5%;font-size: 16px;}
.slim-container a.slimNav_sk78-reveal span {height: 6px;margin-top: 4px;}
.slim-container .slim-bar {float: left;width: 100%;position: absolute !important;background: transparent !important;}
.slim-container a.slimNav_sk78-reveal {top: -47px !important;width: 36px !important;}
.slim-container .slim-nav {background: #2e2e2e !important;margin-top: 6px !important;}
.slim-container .slim-nav ul {display: block;}
.sec-3 .owl-carousel .owl-dots.disabled,.sec-3 .owl-carousel .owl-nav.disabled {display: none !important;}
img.logo {width: 30% !important;}
.owl-nav {display: none !important;}
.sec-3 .owl-carousel .owl-nav {display: none !important;}
.sec-1 .sec1-txt {min-height: 289px;}
.sec-1 .row>.col-lg-3:nth-child(3) {order: 4;}
.sec-1 .row>.col-lg-3:nth-child(4) {order: 3;}
.sec-4 .col-lg {width: 50%;margin-bottom: 30px;}
.sec-4 .row {justify-content: center;}
.sec-5 .col-lg-4 h2 {display: none;}
.sec-5 .card1.c1 {margin-top: 0px;}
.sec-5 .row>.col-lg-4:nth-child(5) {order: 6;}
.sec-5 .row>.col-lg-4:nth-child(6) {order: 4;}
.sec-5 .sec-title {display: block !important;}
.sec-5 {position: relative;background-image: unset !important;background-blend-mode: soft-light;background-color: #000;padding: 70px 0 37px;margin-bottom: 70px;}
.sec-6 .row>.col-lg-3:nth-child(2) {order: 3;}
.sec-6 .row>.col-lg-3:nth-child(3) {order: 5;}
.sec-6 .row>.col-lg-3:nth-child(4) {order: 7;}
.sec-6 .row>.col-lg-3:nth-child(5) {order: 2;}
.sec-6 .row>.col-lg-3:nth-child(6) {order: 4;}
.sec-6 .row>.col-lg-3:nth-child(7) {order: 6;}
.home-section8 .sec8-card {padding: 30px;}
.home-section8 .sec8-card h6 {font-size: 14px;margin: 11px 0 5px;}
.home-section8 .sec8-card h4 {font-size: 18px;font-weight: 500;}
.home-section8 .row {justify-content: center;}
.sec-9 .owl-carousel .owl-item img {display: block;width: 100%;transform: scale(.7);}
.sec-11 .list-sec ul li {max-width: 213px;}
.sec-11 .list-sec::after {content: "";right: 20px;}
.blog-card img {width: 100%;}
.b-sec .b-right ul li a {font-size: 13px;color: #5f5f5f;}
.b-sec .b-right .post .p-txt {margin-left: 10px;}
.b-sec .b-right .post .p-txt h6 {text-transform: capitalize;font-weight: 400;margin-bottom: 0;}
.b-sec .b-right p {font-size: 11px;margin-bottom: 0 !important;}
.b-sec .b-right ul li {margin-bottom: 10px;}
.b-sec .row .blog-sidebar {max-height: 820px;}
.b-sec .blog-card:not(:first-child) {margin-top: 50px;}
.b-sec {padding: 45px 0;}
.product-details-section1 .main {height: unset !important;}
.product-details-section1 .main {width: 100%;margin-bottom: 18px;}
header .container-fluid {width: 100%;max-width: 100%;}
.banner .ban-txt img {width: 40% !important;}
.banner .ban-txt h2 {font-size: 46px;margin-top: 10px !important;}
.banner .ban-txt h1 {font-size: 60px;}
}

@media(min-width:990px) and (max-width:1023px) {
header .right-menu {position: relative;}
.sec-1 .sec1-txt {min-height: 373px;}
}

@media(min-width:992px) and (max-width:1023px) {
.sec-1 .sec1-txt h4 {font-size: 13px;text-transform: uppercase;margin-bottom: 13px;}
.sec-1 .sec1-txt h4 span {font-size: 25px;}
.sec-1 .sec1-txt p {font-size: 12px;margin-bottom: 8px;}
.sec-1 .sec1-txt h3 {font-size: 20px;text-transform: uppercase;}
.sec-1 .sec1-txt {min-height: unset !important;padding: 16px;}
}

@media only screen and (max-width: 1366px) {
section.body-cont4 .decp {max-width: 75%;}
.b-right .post img {width: 110px !important;}
.b-sec .b-right .post .p-txt h6 a {color: #000;font-size: 12px;}
}

@media only screen and (max-width: 1200px) {
.right-menu ul {flex-direction: column;align-items: flex-end;}
header .right-menu li {margin: 0;padding: 0;border-right: none;}
header .right-menu li a {display: flex;align-items: center;justify-content: center;}
.b-sec .b-right .post {align-items: unset;flex-direction: column;}
.b-right .post img {width: 100% !important;}
.b-sec .b-right .post .p-txt {margin: 20px 0;}
footer .f-btn {width: 100%;}
.listimg {
  height: 250px;
}

@media only screen and (max-width: 1145px) {
header ul li a {font-size: 11px;}
}

@media only screen and (max-width: 992px) {
.sec-1 .s1-card img {height: 100%;}
.z--factory {row-gap: 30px;}
.z--hr {display: none;}
.sustain ul {justify-content: unset;}
.body-cont4 .img-wrap {margin: 0;}
section.body-cont4 .decp {max-width: 81%;}
.home-section8 .sec8-card {width: 200px;height: 200px;}
.z-contact-cc h2 {font-size: 32px;color: #00cdcb;font-weight: 600;}
.z-contact-cc h6 {font-size: 15px;}
.z-contact-cc .z--btn a {font-size: 12px;}
.z--btn {width: 200px;padding: 9px 9px;background: #00cdcb;border: none;}
.sec-11 .form-sec form input {width: 100%;}
.banner a {width: unset;height: unset;background: unset;font-size: 11px;}
.sec-1 {padding: 0 0;}
.right-menu ul {flex-direction: row;justify-content: center;gap: 10px;width: 100%;}
img.logo {width: 10% !important;filter: invert(unset) !important;}
div.shopsidebar {display: none;}
.shopsidebarmobile {display: block !important;}
header img.logo {padding: 20px 0 0 0;}
.shopsidebarmobile {margin: 0 0 20px 0;padding: 20px;}
footer .f-btn {margin-top: 10px !important;width: 100%;}
.product-details-section1 {margin: 0px 0 0;padding: 0px 0 0 0;}
.wrps_related_products.wrps_theme_box figure {display: flex;padding: 8px;flex-direction: column;justify-content: center;align-items: center;}
.location-page-banner img {width: unset !important;height: 100% !important;}
.location-page-banner {position: relative;overflow: hidden;}
.location-page-banner .ban-txt-loc {position: unset !important;margin-top: unset;}
.location-page-banner img {width: 100% !important;height: unset !important;}
.location-page-banner .wpcf7-form {margin: 0 0 30px 0;}
.sngprdbttm .product a {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}

}
.listimg {
  height: 350px;
}

@media only screen and (max-width: 991px) {
.search-results-page article {
width: 48%;
}

}

@media only screen and (max-width: 575.95px) {
.inner-ban img {max-height: 320px;}
header img.logo {width: 14% !important;}
/* figure.effect-romeo h2 {top: 50%;} */
section.body-cont4 .decp {max-width: 88%;}
.sec-1 .s1-card img {width: 100%;object-fit: cover;}
/* swagata 21-02-2023 */
.banner .ban-txt h2 {font-size: 24px;}
.sec-1 .row [class*="col-"]:nth-child(2n+1) {height: 220px;}
.right-menu ul {align-items: center;}
header .right-menu li a {font-size: 9px;font-weight: 700;}
header .right-menu li a img {margin-right: 5px;height: 11px;object-fit: contain;}
header:not(.sticky) #quadmenu .quadmenu-navbar-header .quadmenu-navbar-brand {padding: 0 0px;}
#quadmenu .quadmenu-navbar-header .quadmenu-navbar-brand {height: 36px;}
.sec-title h2, .sec-2 .sec-title h2 {margin-bottom: 5px !important;font-size: 18px;}
.sec-title p {font-size: 14px;margin-bottom: 15px;line-height: 19px;}
.places .owl-nav {margin-top: 15px;}
.sustain ul li img {width: 60px !important;}
.sustain ul li h4 {font: 700 20px poppins;margin-top: 0;margin-bottom: 0;margin-top: 14px;}
.sustain ul li h6 {font-size: 14px;margin-top: 6px;text-transform: uppercase;font-weight: 700;}
.sustain ul li {position: relative;}
.sustain ul li p {font-size: 13px;width: 90%;line-height: 18px;margin-top: 5px;}
.sustain ul li p br {display: none;}
section.body-cont4 .col-lg-3 {flex-direction: row;align-items: center;display: flex;}
section.body-cont4 .decp {padding-left: 25px !important;margin: 0;border: none;}
section.body-cont4 .decp::after{display: none;}
.home-section8 .sec8-card {width: 130px;height: 130px;display: flex;flex-direction: column;align-items: center;justify-content: center;}
.home-section8 .sec8-card .image img {height: 40px;object-fit: contain;padding: 0 !important;}
.home-section8 .sec8-card .image {height: 50px;width: 50px;margin: 0 auto 0 !important;}
.home-section8 .sec8-card h6 {margin: 8px 0 2px;}
.sec-12 h3 {font-size: 17px;}
.sngprd h2 {font-size: 20px;}
.sngprd .product_meta span {  font-size: 17px;}
.sig-form h3 {font-size: 18px;}
.sig-form .cform .form-group .form-control {height: 36px;font-size: 15px;padding: 7px !important;}
.pro-list-details a {width: 100%;}
.pro-list-details a img {width: 100% !important;max-width: 100% !important;object-fit: cover;}
.type-product.product {padding: 20px 0 30px 0;}
/* swagata 21-02-2023 */

.grid figure.effect-romeo{
  width: 55%;
  min-height: unset !important;
}

.listimg {
  height: 250px;
}
.product-details-section1 .Feature___gen-content ul {
flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.search-results-page article {
width: 100%;
}
}


@media only screen and (max-width: 520px) {
.banner .ban-txt h6 {margin-top: 4px;font-size: 16px;font-weight: 400;}
.banner .ban-txt h6 span {margin: 0 3px;}
.z-contact-cc {gap: 10px;}
/* .z--contact-banner .row {height: 300px;} */
.z--contact-banner .row img {width: unset;max-width: unset;}
.z--sec-1-cc {align-items: center;}
section.body-cont4 .decp {max-width: 86%;}
header img.logo {width: 19% !important;}
div.z--logo-container {padding-top: 20px !important;}
header .right-menu {top: 3px;}
.location_inner_content h1 {margin: 25px 0;}
.subhadip-blog h1 {
  font-size: 26px !important;
}
}

@media only screen and (max-width: 479.98px) {
.sec-4 .row .col {width: 100%;}
.sec-4 .fac-card {box-shadow: 0px 0px 16px -8px #000;}
.fac-card-img {
max-height: 100%;}
 
}

@media (max-width: 580px) {
  .quick-link-wrap{ margin-bottom: 35px;}
  .quick-link-wrap .quick-link-image img{ height: auto;}
  .quick-link-wrap .quick-link-btn{ bottom: -65px; transform:none; margin: 0 auto; left: 0; right: 0;}
}


@media only screen and (max-width: 420px) {
.home-section8 .sec8-card {width: 170px;height: 170px;padding: 0;}
}

@media only screen and (max-width: 405px) {
/* section.body-cont4 .decp {max-width: 83%;} */
.z--submit {width: 140px;}
.listimg{
  height: 220px;
}
.z--newsletter .img1 {
  height: 400px;
  object-fit: cover;
}
.z--newsletter{
  height: 400px;

}
.listimg {
  height: 180px;
}
}




}

